VegBank - Bug #877

[1393] PCord export:test
11/13/2002 02:01 PM - Michael Lee

Status: Resolved Start date: 11/13/2002

Priority: Normal Due date:

Assignee: Michael Lee % Done: 0%

Category: misc Estimated time: 0.00 hour

Target version: 1.2.0 Spent time: 0.00 hour

Bugzilla-ld: 877

Description

ML & RP test;

Related issues:

Blocks VegBank - Bug #878: PCord export New 11/13/2002

History

#1 - 04/21/2003 11:10 AM - Michael Lee

later, this not for 1.0.0

#2 - 11/22/2003 12:12 AM - Michael Lee

1

e This bug has been marked as a duplicate of 878 ***

#3 - 01/31/2005 02:53 PM - Michael Lee

changed from components that are to be deleted to "misc" so that bugs don't get

deleted with component. Sorry for all the email.

#4 - 03/27/2013 02:15 PM - Redmine Admin

Original Bugzilla ID was 877
